/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1D3-NZ-63p"; */
"1D3-NZ-63p.title" = "Release-opmerkingen";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1OR-Ee-RLT"; */
"1OR-Ee-RLT.title" = "Cursief";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1oY-H0-kBX"; */
"1oY-H0-kBX.title" = "Zoek";

/* Class = "NSMenu"; title = "Share"; ObjectID = "1pH-h0-RbH"; */
"1pH-h0-RbH.title" = "Deel";

/* Class = "NSMenuItem"; title = "Hide Projects"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Verberg projecten";

/* Class = "NSMenuItem"; title = "Agenda"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Agendanotities";

/* Class = "NSMenuItem"; title = "Table of Contents"; ObjectID = "2aN-BB-Sgi"; */
"2aN-BB-Sgi.title" = "Inhoudsopgave";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Omzetting";

/* Class = "NSMenuItem"; title = "Find in All Projects"; ObjectID = "2pW-vZ-l1P"; */
"2pW-vZ-l1P.title" = "Zoek in alle projecten";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Spraak";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "3Uv-oP-7z2"; */
"3Uv-oP-7z2.title" = "Voeg bestand bij…";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "3wa-zp-9oB"; */
"3wa-zp-9oB.title" = "Exporteer";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "4PP-ue-19g"; */
"4PP-ue-19g.title" = "Basislijn";

/* Class = "NSMenuItem"; title = "Quit Agenda"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Stop Agendanotities";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "4Yy-Tg-soY"; */
"4Yy-Tg-soY.title" = "Markeer met ster";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "5bi-KL-e5m"; */
"5bi-KL-e5m.title" = "Controleer op updates...";

/* Class = "NSMenuItem"; title = "About Agenda"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Over Agendanotities";

/* Class = "NSMenu"; title = "Import"; ObjectID = "5la-GW-ZwQ"; */
"5la-GW-ZwQ.title" = "Importeer";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "7ag-MU-v1l"; */
"7ag-MU-v1l.title" = "Vet";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "7aS-bn-JUX"; */
"7aS-bn-JUX.title" = "Checklist";

/* Class = "NSMenuItem"; title = "Make into Footnote"; ObjectID = "7Hq-kv-NNX"; */
"7Hq-kv-NNX.title" = "Zet om in voetnoot";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "7zN-PJ-bpv"; */
"7zN-PJ-bpv.title" = "Klap alles uit";

/* Class = "NSMenuItem"; title = "Assign Date…"; ObjectID = "8sp-62-56c"; */
"8sp-62-56c.title" = "Wijs datum toe...";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "8Yx-v5-UeQ"; */
"8Yx-v5-UeQ.title" = "Maak Tag";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "9bq-qR-gDt"; */
"9bq-qR-gDt.title" = "Verplaats naar prullenmand";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Vervanging";

/* Class = "NSMenuItem"; title = "Premium Features"; ObjectID = "9k9-v1-n26"; */
"9k9-v1-n26.title" = "Premiumfuncties";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Slim kopiëren/plakken";

/* Class = "NSMenuItem"; title = "Previous Day"; ObjectID = "10Y-9b-Xik"; */
"10Y-9b-Xik.title" = "Vorige dag";

/* Class = "NSMenuItem"; title = "Reset Warnings…"; ObjectID = "17E-it-Xak"; */
"17E-it-Xak.title" = "Herstel waarschuwingen…";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "33W-8u-F8K"; */
"33W-8u-F8K.title" = "Subkop";

/* Class = "NSMenuItem"; title = "Enable Sharing Extension…"; ObjectID = "75w-78-R4Y"; */
"75w-78-R4Y.title" = "Delen-extensie inschakelen…";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corrigeer spelling automatisch";

/* Class = "NSMenuItem"; title = "Take Notes"; ObjectID = "938-1Z-9n6"; */
"938-1Z-9n6.title" = "Maak notities";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "a0Q-gi-hP9"; */
"a0Q-gi-hP9.title" = "Agendanotities-koppeling";

/* Class = "NSMenuItem"; title = "Before First Note"; ObjectID = "aAC-x1-KID"; */
"aAC-x1-KID.title" = "Vóór eerste notitie";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "AiN-mk-Y0W"; */
"AiN-mk-Y0W.title" = "Importeer";

/* Class = "NSMenuItem"; title = "Premium Features Overview"; ObjectID = "AKh-BH-WZj"; */
"AKh-BH-WZj.title" = "Premiumfuncties-overzicht";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "AKQ-25-1zb"; */
"AKQ-25-1zb.title" = "Hoofdtekst";

/* Class = "NSMenuItem"; title = "Cut Unchecked"; ObjectID = "al5-Nk-uQl"; */
"al5-Nk-uQl.title" = "Knip niet aangevinkt";

/* Class = "NSMenu"; title = "Add New Note from Template"; ObjectID = "apQ-4W-rFg"; */
"apQ-4W-rFg.title" = "Voeg nieuwe notitie van sjabloon toe aan:";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Druk af…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Venster";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "AvJ-yN-9db"; */
"AvJ-yN-9db.title" = "Streepjeslijst";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hoofdmenu";

/* Class = "NSMenuItem"; title = "Copy Unchecked"; ObjectID = "bDa-bz-lIT"; */
"bDa-bz-lIT.title" = "Kopieër niet aangevinkt";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Archief";

/* Class = "NSMenuItem"; title = "Mark as On the Agenda"; ObjectID = "Bk3-2f-ZLq"; */
"Bk3-2f-ZLq.title" = "Markeer als “op de agenda”";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Voorkeuren…";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "bqt-dd-OEZ"; */
"bqt-dd-OEZ.title" = "Debug";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "BTB-x7-EdZ"; */
"BTB-x7-EdZ.title" = "Hoofdvenster";

/* Class = "NSMenuItem"; title = "Create and Use Templates and Actions"; ObjectID = "BTx-UI-umg"; */
"BTx-UI-umg.title" = "Sjablonen en acties aanmaken en gebruiken";

/* Class = "NSMenuItem"; title = "Move Checked to Bottom"; ObjectID = "C4J-2t-4cE"; */
"C4J-2t-4cE.title" = "Plaats afgevinkt onderaan";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "c5Z-5y-ZbO"; */
"c5Z-5y-ZbO.title" = "Lijsten";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Omzetting";

/* Class = "NSMenuItem"; title = "Get Organized"; ObjectID = "cGQ-fq-Z7E"; */
"cGQ-fq-Z7E.title" = "Organiseer jezelf";

/* Class = "NSMenuItem"; title = "Move Text Up"; ObjectID = "chc-rT-PT0"; */
"chc-rT-PT0.title" = "Verplaats tekst omhoog";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "cKO-T3-8DR"; */
"cKO-T3-8DR.title" = "Klap uit";

/* Class = "NSMenuItem"; title = "Welcome Tour"; ObjectID = "CsS-7o-8X6"; */
"CsS-7o-8X6.title" = "Welkom tour";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Slimme koppelingen";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "Czf-Wq-oXp"; */
"Czf-Wq-oXp.title" = "Inspringing";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Zet om in kleine letters";

/* Class = "NSMenuItem"; title = "Use Standard Size"; ObjectID = "dba-Dz-Hj5"; */
"dba-Dz-Hj5.title" = "Gebruik standaardgrootte";

/* Class = "NSMenuItem"; title = "Add New Note"; ObjectID = "Dfn-Yi-TQ6"; */
"Dfn-Yi-TQ6.title" = "Voeg nieuwe notitie toe";

/* Class = "NSMenuItem"; title = "Go to Selected"; ObjectID = "dGb-zg-EyO"; */
"dGb-zg-EyO.title" = "Ga naar geselecteerd";

/* Class = "NSMenuItem"; title = "Text Size"; ObjectID = "DgL-QG-zxS"; */
"DgL-QG-zxS.title" = "Tekstgrootte";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "Dlz-au-LBQ"; */
"Dlz-au-LBQ.title" = "Subscript";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Archief";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling en grammatica";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "dwI-Ob-yMq"; */
"dwI-Ob-yMq.title" = "Markdown";

/* Class = "NSMenuItem"; title = "Get All Premium Features"; ObjectID = "e6B-VG-hCa"; */
"e6B-VG-hCa.title" = "Verkrijg alle premiumfuncties";

/* Class = "NSMenuItem"; title = "Markdown Cheat Sheet"; ObjectID = "egp-c9-0Vp"; */
"egp-c9-0Vp.title" = "Markdown spiekbriefje";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "egZ-Tj-j9B"; */
"egZ-Tj-j9B.title" = "Vergroot";

/* Class = "NSMenu"; title = "Export"; ObjectID = "ERE-l3-zb5"; */
"ERE-l3-zb5.title" = "Exporteer";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "eVw-EZ-TcU"; */
"eVw-EZ-TcU.title" = "Klap in";

/* Class = "NSMenu"; title = "Sort Notes by"; ObjectID = "eYy-kz-qZh"; */
"eYy-kz-qZh.title" = "Sorteer notities op";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Vervanging";

/* Class = "NSMenuItem"; title = "Agenda Community"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Agendanotities-community";

/* Class = "NSMenuItem"; title = "Next Day"; ObjectID = "Fks-1o-Uf1"; */
"Fks-1o-Uf1.title" = "Volgende dag";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "fre-RL-SyL"; */
"fre-RL-SyL.title" = "Verplaats naar";

/* Class = "NSMenu"; title = "Link To"; ObjectID = "FVJ-0F-mW3"; */
"FVJ-0F-mW3.title" = "Koppel aan";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "fyQ-R6-GDI"; */
"fyQ-R6-GDI.title" = "Koptekst";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "fZa-QY-vhA"; */
"fZa-QY-vhA.title" = "Debug";

/* Class = "NSMenuItem"; title = "Note"; ObjectID = "gcs-ag-mA2"; */
"gcs-ag-mA2.title" = "Notitie";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Opmaak";

/* Class = "NSMenuItem"; title = "Unlink Calendar Event"; ObjectID = "ghj-2V-ov4"; */
"ghj-2V-ov4.title" = "Ontkoppel Agenda-activiteit";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "gOh-E8-54I"; */
"gOh-E8-54I.title" = "Vergroot regelafstand";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Plak";

/* Class = "NSMenuItem"; title = "New Project in Category"; ObjectID = "h1N-x1-8wH"; */
"h1N-x1-8wH.title" = "Nieuw project in categorie";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "h2f-ug-R05"; */
"h2f-ug-R05.title" = "Lijsten";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Share, Import, Export, and Print"; ObjectID = "H40-bY-9zP"; */
"H40-bY-9zP.title" = "Deel, Importeer, exporteer, deel en afdrukken";

/* Class = "NSMenuItem"; title = "Show Calendar Date…"; ObjectID = "hDW-WJ-3Ct"; */
"hDW-WJ-3Ct.title" = "Toon datum…";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Toon spelling en grammatica";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Tekstvervanging";

/* Class = "NSMenuItem"; title = "Before Previous Note"; ObjectID = "Hhk-8O-3Lj"; */
"Hhk-8O-3Lj.title" = "Vóór vorige notitie";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Slimme aanhalingstekens";

/* Class = "NSMenuItem"; title = "Mark as Done"; ObjectID = "hQs-Tm-tla"; */
"hQs-Tm-tla.title" = "Markeer als gereed";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Automate Agenda"; ObjectID = "HYZ-7I-MZP"; */
"HYZ-7I-MZP.title" = "Automatiseer Agendanotities";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Controleer document nu";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Ibe-YU-jwY"; */
"Ibe-YU-jwY.title" = "Zoek…";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "iEw-Tx-yml"; */
"iEw-Tx-yml.title" = "Verklein";

/* Class = "NSMenu"; title = "New Project in Category"; ObjectID = "IFO-CY-gdf"; */
"IFO-CY-gdf.title" = "Nieuw project in categorie";

/* Class = "NSMenuItem"; title = "Template Manager"; ObjectID = "IL6-7X-kFa"; */
"IL6-7X-kFa.title" = "Sjabloonmanager";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ilB-J7-bnz"; */
"ilB-J7-bnz.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Add New Note After Selected Note"; ObjectID = "IM7-ah-tpK"; */
"IM7-ah-tpK.title" = "Voeg nieuwe notitie toe na geselecteerde notitie";

/* Class = "NSMenuItem"; title = "Remove Assigned Date"; ObjectID = "iug-r4-OMC"; */
"iug-r4-OMC.title" = "Verwijder toegewezen datum";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "iwh-p8-Tyq"; */
"iwh-p8-Tyq.title" = "Voorgeformateerd";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "jHa-t4-xBu"; */
"jHa-t4-xBu.title" = "Zoek vorige";

/* Class = "NSMenuItem"; title = "Go Back"; ObjectID = "Jn1-cA-oS7"; */
"Jn1-cA-oS7.title" = "Ga terug";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "jvK-Ho-jwx"; */
"jvK-Ho-jwx.title" = "Checklist";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Opmaak";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Vergrendel";

/* Class = "NSMenuItem"; title = "Go Forward"; ObjectID = "KCu-rr-Ep3"; */
"KCu-rr-Ep3.title" = "Ga vooruit";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "How To…"; ObjectID = "kDt-gX-Di5"; */
"kDt-gX-Di5.title" = "Hoe en wat…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "kyI-Wr-ZiR"; */
"kyI-Wr-ZiR.title" = "Zoek en vervang…";

/* Class = "NSMenuItem"; title = "New Subcategory From Selection…"; ObjectID = "LAw-4i-P4g"; */
"LAw-4i-P4g.title" = "Nieuwe subcategorie van selectie…";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lNM-bX-81b"; */
"lNM-bX-81b.title" = "Onderdeel";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lUG-Lg-rdf"; */
"lUG-Lg-rdf.title" = "Onderdeel";

/* Class = "NSMenu"; title = "Line Spacing"; ObjectID = "m0d-lI-a9B"; */
"m0d-lI-a9B.title" = "Regelafstand";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "MdY-V1-eQ5"; */
"MdY-V1-eQ5.title" = "Vergroot regelafstand";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "mHP-XA-vVk"; */
"mHP-XA-vVk.title" = "Ga naar vandaag";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Controleer grammatica tegelijk met spelling";

/* Class = "NSMenuItem"; title = "Add New Note from Template"; ObjectID = "ml2-HP-n4R"; */
"ml2-HP-n4R.title" = "Voeg nieuwe notitie van sjabloon toe";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "mno-7r-qFO"; */
"mno-7r-qFO.title" = "Vergroot";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "mqe-qy-nf3"; */
"mqe-qy-nf3.title" = "HTML";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Mr6-zT-0fa"; */
"Mr6-zT-0fa.title" = "Standaard";

/* Class = "NSMenuItem"; title = "Sync Across Devices"; ObjectID = "mSN-Vc-D8h"; */
"mSN-Vc-D8h.title" = "Synchroniseer tussen apparaten";

/* Class = "NSMenuItem"; title = "Add Attachments and Images"; ObjectID = "MTR-hW-lHq"; */
"MTR-hW-lHq.title" = "Voeg bijlagen en afbeeldingen toe";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "N1z-bm-gPZ"; */
"N1z-bm-gPZ.title" = "Onderdeel";

/* Class = "NSMenuItem"; title = "Move Text Down"; ObjectID = "nb1-ul-NOp"; */
"nb1-ul-NOp.title" = "Verplaats tekst omlaag";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Stop Editing"; ObjectID = "nqu-cG-eaS"; */
"nqu-cG-eaS.title" = "Stop met bewerken";

/* Class = "NSMenuItem"; title = "Line Spacing"; ObjectID = "NUZ-jK-Lnd"; */
"NUZ-jK-Lnd.title" = "Regelafstand";

/* Class = "NSMenuItem"; title = "Latest Date First"; ObjectID = "nyZ-Kb-lFx"; */
"nyZ-Kb-lFx.title" = "Meest recente datum eerst";

/* Class = "NSMenuItem"; title = "Search Through Notes"; ObjectID = "O7O-2g-gLD"; */
"O7O-2g-gLD.title" = "Zoek in notities";

/* Class = "NSMenuItem"; title = "Add Web Link..."; ObjectID = "Ob4-v6-R2K"; */
"Ob4-v6-R2K.title" = "Voeg webkoppeling toe…";

/* Class = "NSMenuItem"; title = "Show Today's Calendar"; ObjectID = "oBH-45-rQL"; */
"oBH-45-rQL.title" = "Toon agenda van vandaag";

/* Class = "NSMenuItem"; title = "Search Syntax Cheat Sheet"; ObjectID = "OFe-3i-Bwx"; */
"OFe-3i-Bwx.title" = "Zoekcriteria spiekbriefje";

/* Class = "NSMenuItem"; title = "Hide Agenda"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Verberg Agendanotities";

/* Class = "NSMenu"; title = "Note"; ObjectID = "omi-HV-WdN"; */
"omi-HV-WdN.title" = "Notitie";

/* Class = "NSMenuItem"; title = "After Last Note"; ObjectID = "oMJ-fY-obo"; */
"oMJ-fY-obo.title" = "Na de laatste notitie";

/* Class = "NSMenuItem"; title = "Earliest Date First"; ObjectID = "On6-nO-1wd"; */
"On6-nO-1wd.title" = "Vroegste datum eerst";

/* Class = "NSMenuItem"; title = "New Smart Overview from Search"; ObjectID = "onU-0c-GYi"; */
"onU-0c-GYi.title" = "Nieuw slim overzicht van zoekactie";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimaliseer";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop spraakfunctie";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "p7c-pu-UyU"; */
"p7c-pu-UyU.title" = "Meld een probleem…";

/* Class = "NSMenuItem"; title = "Mark All as Checked"; ObjectID = "p8X-CI-tre"; */
"p8X-CI-tre.title" = "Markeer alles als afgevinkt";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "PAj-R8-Ds9"; */
"PAj-R8-Ds9.title" = "Onderstreept";

/* Class = "NSMenuItem"; title = "Assign Dates, Events, and Reminders"; ObjectID = "pnF-F2-3Uy"; */
"pnF-F2-3Uy.title" = "Voeg datums, activiteiten en herinneringen toe";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "poL-mk-gal"; */
"poL-mk-gal.title" = "Kopieer als";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "PYK-NP-B6R"; */
"PYK-NP-B6R.title" = "Zoek volgende";

/* Class = "NSMenuItem"; title = "Give Feedback…"; ObjectID = "q1d-yi-inT"; */
"q1d-yi-inT.title" = "Geef feedback…";

/* Class = "NSMenuItem"; title = "Mark as Done Completely"; ObjectID = "Qam-4v-GpQ"; */
"Qam-4v-GpQ.title" = "Markeer als volledig voltooid";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Pagina-instelling…";

/* Class = "NSMenuItem"; title = "Assign to Today"; ObjectID = "Qoc-LI-erd"; */
"Qoc-LI-erd.title" = "Wijs toe aan vandaag";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "QqP-jg-gaR"; */
"QqP-jg-gaR.title" = "Leeg prullenmand…";

/* Class = "NSMenuItem"; title = "Sort Notes by"; ObjectID = "QTw-2r-R4a"; */
"QTw-2r-R4a.title" = "Sorteer notities op";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Vergroot/verklein";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Controleer spelling tijdens typen";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Slimme streepjes";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "Rx9-sv-HrN"; */
"Rx9-sv-HrN.title" = "Bewaar als sjabloon…";

/* Class = "NSMenuItem"; title = "Contact Us…"; ObjectID = "RZm-g6-sEm"; */
"RZm-g6-sEm.title" = "Neem contact met ons op…";

/* Class = "NSMenuItem"; title = "Decrease Size"; ObjectID = "Sdg-hK-Otk"; */
"Sdg-hK-Otk.title" = "Verkleinen";

/* Class = "NSMenuItem"; title = "Make Use of Agenda Widgets"; ObjectID = "SJN-dA-ahF"; */
"SJN-dA-ahF.title" = "Maak gebruik van Agendanotities Widgets";

/* Class = "NSMenuItem"; title = "Reduce Spacing"; ObjectID = "SLh-aA-qlM"; */
"SLh-aA-qlM.title" = "Verklein spatiëring";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "soe-K2-yT4"; */
"soe-K2-yT4.title" = "Deel";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "sRL-yd-PLM"; */
"sRL-yd-PLM.title" = "Ga naar selectie";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "SrU-17-Yl1"; */
"SrU-17-Yl1.title" = "Kleine koptekst";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "sUM-Ko-F5S"; */
"sUM-Ko-F5S.title" = "Wijs persoon toe";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "syb-Cp-toc"; */
"syb-Cp-toc.title" = "Klap alles in";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "T0g-Re-tZ0"; */
"T0g-Re-tZ0.title" = "Genummerde lijst";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "t6h-mw-Ye3"; */
"t6h-mw-Ye3.title" = "Kleine subkoptekst";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "T7N-qv-eeM"; */
"T7N-qv-eeM.title" = "Superscript";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Venster";

/* Class = "NSMenuItem"; title = "Use Standard Spacing"; ObjectID = "Tev-vw-QVU"; */
"Tev-vw-QVU.title" = "Gebruik standaardafstand";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "tEZ-zk-tJf"; */
"tEZ-zk-tJf.title" = "Meld een probleem…";

/* Class = "NSMenuItem"; title = "The Basics"; ObjectID = "TmI-xa-Tnz"; */
"TmI-xa-Tnz.title" = "De basispunten";

/* Class = "NSMenuItem"; title = "New Category…"; ObjectID = "tpO-Io-fON"; */
"tpO-Io-fON.title" = "Nieuwe categorie…";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Datadetectie";

/* Class = "NSMenuItem"; title = "New Project…"; ObjectID = "Uad-Gp-IJU"; */
"Uad-Gp-IJU.title" = "Nieuw project…";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "uBb-Qk-0lL"; */
"uBb-Qk-0lL.title" = "Inspringing";

/* Class = "NSMenu"; title = "Checklist"; ObjectID = "uEF-l9-AKm"; */
"uEF-l9-AKm.title" = "Checklist";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Zet om in beginhoofdletters";

/* Class = "NSMenuItem"; title = "On the Agenda"; ObjectID = "uJm-RJ-Bar"; */
"uJm-RJ-Bar.title" = "Op de agenda";

/* Class = "NSMenu"; title = "Agenda"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Agendanotities";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Knip";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "uze-am-QIN"; */
"uze-am-QIN.title" = "Vergroot";

/* Class = "NSMenu"; title = "Style"; ObjectID = "uzg-Zp-vvi"; */
"uzg-Zp-vvi.title" = "Stijl";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "vAp-kP-aum"; */
"vAp-kP-aum.title" = "Kopieer als";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "vGI-Mp-YXd"; */
"vGI-Mp-YXd.title" = "Vandaag";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Zet om in hoofdletters";

/* Class = "NSMenuItem"; title = "Project List"; ObjectID = "Vn7-ni-ig0"; */
"Vn7-ni-ig0.title" = "Projectenlijst";

/* Class = "NSMenuItem"; title = "Archive Project"; ObjectID = "w6a-s3-zHy"; */
"w6a-s3-zHy.title" = "Archiveer project";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Plak en pas stijl aan";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "WEz-XY-9XQ"; */
"WEz-XY-9XQ.title" = "Toetscombinaties";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "wF7-pJ-7Wr"; */
"wF7-pJ-7Wr.title" = "Gebruik selectie voor zoekactie";

/* Class = "NSMenuItem"; title = "Hide Related"; ObjectID = "whB-dg-SOS"; */
"whB-dg-SOS.title" = "Verberg gerelateerd";

/* Class = "NSMenuItem"; title = "Use Tags, People, Actions, Links, and Lists"; ObjectID = "WhN-ZS-9JV"; */
"WhN-ZS-9JV.title" = "Gebruik tags, personen, acties, koppelingen en lijsten";

/* Class = "NSMenuItem"; title = "Get Agenda for iOS"; ObjectID = "WJf-Rb-6A9"; */
"WJf-Rb-6A9.title" = "Download Agendanotities voor iOS";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "wnP-OL-Wkh"; */
"wnP-OL-Wkh.title" = "Verplaats naar";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "Wnw-1E-ANQ"; */
"Wnw-1E-ANQ.title" = "Doorhalen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Link To"; ObjectID = "wqL-3z-H5i"; */
"wqL-3z-H5i.title" = "Koppel aan";

/* Class = "NSMenuItem"; title = "Style"; ObjectID = "x1L-PE-nht"; */
"x1L-PE-nht.title" = "Stijl";

/* Class = "NSMenuItem"; title = "Navigate Your Projects"; ObjectID = "X1N-Hz-x6B"; */
"X1N-Hz-x6B.title" = "Navigeer door je projecten";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "X7e-Os-ET1"; */
"X7e-Os-ET1.title" = "Markeer als afgevinkt";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "xc7-da-zAg"; */
"xc7-da-zAg.title" = "Schakel schermvullende weergave in";

/* Class = "NSMenuItem"; title = "Join Newsletter…"; ObjectID = "Xf4-4z-2XL"; */
"Xf4-4z-2XL.title" = "Abonneer op nieuwsbrief…";

/* Class = "NSMenu"; title = "Text Size"; ObjectID = "xfy-7g-e1L"; */
"xfy-7g-e1L.title" = "Tekstgrootte";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "xhJ-eI-pt8"; */
"xhJ-eI-pt8.title" = "Vaste breedte";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Spraak";

/* Class = "NSMenuItem"; title = "Get Started"; ObjectID = "y3x-k4-5cm"; */
"y3x-k4-5cm.title" = "Aan de slag";

/* Class = "NSMenu"; title = "How To…"; ObjectID = "YCb-23-7Pa"; */
"YCb-23-7Pa.title" = "Hoe en wat…";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Start spraakfunctie";

/* Class = "NSMenuItem"; title = "After Next Note"; ObjectID = "yo9-ln-hg7"; */
"yo9-ln-hg7.title" = "Na de volgende notitie";

/* Class = "NSMenuItem"; title = "Pin to Top "; ObjectID = "YPA-pb-GMY"; */
"YPA-pb-GMY.title" = "Zet vast aan bovenkant";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Toon vervangingen";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ZDG-YT-3CS"; */
"ZDG-YT-3CS.title" = "Basislijn";

/* Class = "NSMenuItem"; title = "Print Selected Notes…"; ObjectID = "ZdN-9w-jTq"; */
"ZdN-9w-jTq.title" = "Druk geselecteerde notities af…";

/* Class = "NSMenuItem"; title = "Add Reminder"; ObjectID = "zOf-we-HBJ"; */
"zOf-we-HBJ.title" = "Voeg herinnering toe";

